<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3E3E3E</color>
    <color name="colorPrimaryDark">#1e1e1e</color>
    <color name="colorAccent">#FF4081</color>

    <color name="colorBlock0">#ff5957</color>
    <color name="colorBlock1">#5a77ff</color>
    <color name="colorBlock2">#e5df5a</color>
    <color name="colorBlock3">#51e451</color>

    <!-- Black with alpha at 50% -->
    <color name="transparentBlack50">#80000000</color>

</resources>
